Subject: Mail

From: Wendy Phyllis Eisner <[email-masked]>
Date: Thu, 7 Nov 1996 09:39:21 -0500 (EST)

To whom it may concern:
I recieved a read only file and saved it to a directory, but am unable to
read it.  I am not sure how to access it.  When I go to about
attachattach, it says that it is unable to be accessed because it does not
know how to read the file. It is 48KB.  Also, it won't let me delete it.
HELP!!  How can I read it or delete it.  I don't even need to read it, I
just want to get rid of it.
Thank you,
Wendy Eisner